class CreateMOdrPrimeFiles < ActiveRecord::Migration[6.0]
  def change
    create_table :m_odr_prime_files do |t|
      t.references :m_odr_prime, foreign_key: true
      t.references :m_odr_file, foreign_key: true
      t.integer :nbr_pneus
      t.decimal :amount,   :precision => 14,   :scale => 2

      t.timestamps
    end
  end
end
